<app-nav></app-nav>
  
  <div class="mt-0 landing d-flex justify-content-around align-items-center">
    <div class="mb-5 p-5  side">
      <h2 style="color: rgb(244, 240, 173);">Restaurant Review System</h2>
      <h4 class="me-5 pt-5" style ="opacity: 0.7;"><em>Relive your moments by reviewing your favourite dine-ins.</em></h4>
    </div>
    <div>
      <app-login ></app-login>
      
      
     </div>
     
   </div>
